package net.northking.cctp.element.util;

/**
 * IOUtils
 *
 * @author fengxiang.zhang
 * @since 1.0
 */
public class IOUtils {

    public static void close(AutoCloseable... ac) {
        for (AutoCloseable autoCloseable : ac) {
            if (autoCloseable != null) {
                try {
                    autoCloseable.close();
                } catch (Exception e) {
                }
            }
        }
    }
    
}
